hello@qantasassure.com

How can I set-up my iPod 5th gen or above?

Sync or connect the Qantas Assure App to Apple Health. You don't need a device tracker. Make sure that your iPod's iOS is running iOS 8.2 or later.